<?xml version="1.0" encoding="utf-8"?>
<FrameLayout android:id="@id/imageContainer" android:layout_width="@dimen/choices2_lyt_icon_halo_size" android:layout_height="@dimen/choices2_lyt_icon_halo_size"
  xmlns:android="http://schemas.android.com/apk/res/android" xmlns:app="http://schemas.android.com/apk/res-auto">
    <com.navdy.hud.app.ui.component.HaloView android:layout_gravity="center" android:id="@id/halo" android:layout_width="fill_parent" android:layout_height="fill_parent" app:halo_start_radius="@dimen/choices2_lyt_halo_start_radius" app:halo_end_radius="@dimen/choices2_lyt_halo_end_radius" app:halo_middle_radius="@dimen/choices2_lyt_halo_middle_radius" app:halo_duration="@integer/choices2_lyt_halo_duration" app:halo_delay="@integer/choices2_lyt_halo_start_delay" />
    <FrameLayout android:layout_gravity="center" android:id="@id/iconContainer" android:layout_width="@dimen/choices2_lyt_icon_size" android:layout_height="@dimen/choices2_lyt_icon_size">
        <include layout="@layout/crossfade_image_bkcolor_lyt" />
    </FrameLayout>
</FrameLayout>